{
  "ganttTimeline": {
    "states": {
      "loading": "Loading timeline..."
    },
    "legend": {
      "title": "Delivery stages",
      "auto": "Road transport",
      "sea": "Sea transport",
      "rail": "Rail transport",
      "services": "Services"
    },
    "modal": {
      "title": "Trip details",
      "company": {
        "title": "Company",
        "tax_id": "Tax ID:"
      },
      "dates": {
        "title": "Dates",
        "planned_loading": "Planned loading:",
        "actual_loading": "Actual loading:",
        "planned_unloading": "Planned unloading:",
        "actual_unloading": "Actual unloading:"
      },
      "weight": {
        "title": "Weight",
        "planned": "Planned:",
        "at_loading": "At loading:",
        "at_unloading": "At unloading:",
        "unit": "t"
      },
      "not_specified": "Not specified"
    }
  }
}
